# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'saseline/version'

Gem::Specification.new do |spec|
  spec.name          = "saseline"
  spec.version       = Saseline::VERSION
  spec.authors       = ["Niels Buus"]
  spec.email         = ["nb@lokalebasen.dk"]
  spec.summary       = %q{A tiny commandline wrapper for the sass-convert utility tailored for turning css/scss syntax into sass syntax.}
  #spec.description   = %q{TODO: Write a longer description. Optional.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency 'sass', ">= 3.0"
end
